{
  "type": "minecraft:jigsaw",
  "biomes": "#overdrive_that_matters:frigate",
  "max_distance_from_center": 100,
  "size": 8,
  "start_height": {
    "type": "minecraft:uniform",
    "max_inclusive": {
      "below_top": 40
    },
    "min_inclusive": {
      "absolute": 100
    }
  },
  "spawn_overrides": {
    "monster": {
      "bounding_box": "piece",
      "spawns": [
        {
          "type": "minecraft:pillager",
          "weight": 1,
          "minCount": 1,
          "maxCount": 1
        }
      ]
    }
  },
  "start_jigsaw_name": "overdrive_that_matters:frigate_anchor",
  "start_pool": "overdrive_that_matters:frigate/frigate_front",
  "step": "surface_structures",
  "terrain_adaption": "beard_box",
  "use_expansion_hack": false
}